.page-id-5546 .bne-testimonial-masonry-wrapper .testimonial-single
{
	background:linear-gradient(0deg,aliceblue,#d7e9fc);border:2px solid #a9ccf2
}
.page-id-5546 .bne-testimonial-slider-wrapper
{
	background:linear-gradient(0deg,aliceblue,#d7e9fc);border:2px solid #a9ccf2
}
.page-id-5546 .testimonial-content p
{
	color:#10355d
}
.page-id-5546 nav#nav-wrap{
	display:none
}
.contactinfo span.calltoaction{
	font-weight:400;
	font-size: 24px !important;
}
div.managed-it-request-callback-div input[type="text"],
div.managed-it-request-callback-div input[type="password"],
div.managed-it-request-callback-div input[type="email"],
div.managed-it-request-callback-div textarea,
div.managed-it-request-callback-div select{
	margin-bottom:5px
}
div.managed-it-request-callback-div .vc_btn3,
div.managed-it-request-callback-div .button,
div.managed-it-request-callback-div button,
div.managed-it-request-callback-div a.price-send,
div.managed-it-request-callback-div input[type="submit"],
div.managed-it-request-callback-div input[type="reset"],
div.managed-it-request-callback-div input[type="button"],
div.managed-it-request-callback-div .button.green,
div.managed-it-request-callback-div button.green,
div.managed-it-request-callback-div input[type="submit"].green,
div.managed-it-request-callback-div input[type="reset"].green,
div.managed-it-request-callback-div input[type="button"].green{
	margin-bottom:0;background-color:#111
}
div.managed-it-request-callback-div p{
	color:white;margin-bottom:3px;font-size:.8rem
}
div.managed-it-request-callback-div-2 p{
	color:black;margin-bottom:3px;font-size:.8rem
}
div.managed-it-request-callback-div-2 input[type="text"],
div.managed-it-request-callback-div-2 input[type="password"],
div.managed-it-request-callback-div-2 input[type="email"],
div.managed-it-request-callback-div-2 textarea,
div.managed-it-request-callback-div-2 select{
	margin-bottom:5px
}
div.managed-it-request-callback-div-2 .vc_btn3,
div.managed-it-request-callback-div-2 .button,
div.managed-it-request-callback-div-2 button,
div.managed-it-request-callback-div-2 a.price-send,
div.managed-it-request-callback-div-2 input[type="submit"],
div.managed-it-request-callback-div-2 input[type="reset"],
div.managed-it-request-callback-div-2 input[type="button"],
div.managed-it-request-callback-div-2 .button.green,
div.managed-it-request-callback-div-2 button.green,
div.managed-it-request-callback-div-2 input[type="submit"].green,
div.managed-it-request-callback-div-2 input[type="reset"].green,
div.managed-it-request-callback-div-2 input[type="button"].green{
	margin-bottom:0;background-color:#111
}
div.managed-it-request-callback-div-3{
	padding:40px;padding-bottom:0
}
div.managed-it-request-callback-div-3 p{
	color:black;margin-bottom:3px;font-size:.8rem
}
div.managed-it-request-callback-div-3 input[type="text"],
div.managed-it-request-callback-div-3 input[type="password"],
div.managed-it-request-callback-div-3 input[type="email"],
div.managed-it-request-callback-div-3 textarea,
div.managed-it-request-callback-div-3 select{
	margin-bottom:5px
}
div.managed-it-request-callback-div-3 .vc_btn3,
div.managed-it-request-callback-div-3 .button,
div.managed-it-request-callback-div-3 button,
div.managed-it-request-callback-div-3 a.price-send,
div.managed-it-request-callback-div-3 input[type="submit"],
div.managed-it-request-callback-div-3 input[type="reset"],
div.managed-it-request-callback-div-3 input[type="button"],
div.managed-it-request-callback-div-3 .button.green,
div.managed-it-request-callback-div-3 button.green,
div.managed-it-request-callback-div-3 input[type="submit"].green,
div.managed-it-request-callback-div-3 input[type="reset"].green,
div.managed-it-request-callback-div-3 input[type="button"].green{
	margin-bottom:0;background-color:#111
}
div.managed-it-request-callback-div-3 .wpcf7-not-valid-tip{
	color:white!important;font-weight:700
}
#listofservices>li{
	float:left;list-style:outside none none;width:33%
}


div.blog-callback-div{
	padding-top:30px; /* was 40px; */
	padding-bottom:0
}
div.blog-callback-div p{
	color:black;margin-bottom:3px;font-size:.8rem
}
div.blog-callback-div input[type="text"],
div.blog-callback-div input[type="password"],
div.blog-callback-div input[type="email"],
div.blog-callback-div textarea,
div.blog-callback-div select{
	margin-bottom:5px
}
div.blog-callback-div .vc_btn3,
div.blog-callback-div .button,
div.blog-callback-div button,
div.blog-callback-div a.price-send,
div.blog-callback-div input[type="submit"],
div.blog-callback-div input[type="reset"],
div.blog-callback-div input[type="button"],
div.blog-callback-div .button.green, 
div.blog-callback-div button.green,
div.blog-callback-div input[type="submit"].green,
div.blog-callback-div input[type="reset"].green,
div.blog-callback-div input[type="button"].green{
	margin-bottom:0;background-color:#111
}


@media only screen and (min-width: 960px) {

.blogpost-sidebar-colour .wpcf7-response-output {
margin-left: 20px;
padding-bottom: 25px;
}

}

/* added for blogpost right sidebar submit button */
div.blog-callback-div input[type="submit"] { 
background-color: #dd0000 !important;
}

/* added for mobile devices under 768px wide in portrait mode */

@media only screen and (max-width: 767px) {
  .contactinfo span.calltoaction {
    margin-bottom: 20px;
    display: block;
    line-height: 120%;
  }
  
  .contactinfo i.icomoon-phone-2 {
    display: none;
  }
  
}


    